<ion-view title="Yo" id="page37">
  <ion-content padding="true" class="has-header">
    <h1 id="yo-heading31" style="color:#000000;text-align:center;">Yo</h1>
    <div>
      <img src="img/6qblFz8XTkmkC0hlY5LA_yo.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 23px;"></div>
    <div id="yo-markdown11" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia atrás toca con la punta del índice el pecho o un punto muy cercano a este.</p>
    </div>
    <a ui-sref="t2()" id="yo-button101" class="button button-balanced button-large button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>